﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 28</title>
	<style>
	main{
		width:500px;
		height:700px;
		margin:0 auto;
		text-align:center;
		/*background-color:aqua;*/
	}
	div#uno{
		width:480px;
		height:80px;
		background-color:#0099CC;
		line-height:80px;
		margin:10px;
	}
	div#dos{
		width:180px;
		height:580px;
		background-color:#CC3300;
		line-height:580px;
		margin:10px;
		float:left;
	}
	div#tres{
		width:280px;
		height:130px;
		background-color:#339933;
		line-height:130px;
		margin:10px;
		float:left;
	}
	div#cuatro{
		width:280px;
		height:130px;
		background-color:#FFFF00;
		line-height:130px;
		margin:10px;
		float:left;
	}
	div#cinco{
		width:130px;
		height:280px;
		background-color:#FF9900;
		line-height:280px;
		margin:10px;
		float:left;
	}
	div#seis{
		width:130px;
		height:280px;
		background-color:#6600FF;
		line-height:280px;
		margin:10px;
		float:left;
	}


	</style>
</head>

<body>

</body>
	<main>
		<div id="uno">AZUL</div>
		<div>
			<div id="dos">ROJO</div>
			<div id="tres">VERDE</div>
			<div id="cuatro">AMARILLO</div>
			<div id="bajo">			
				<div id="cinco">NARANJA</div>
				<div id="seis">MORADO</div>
			</div>
		</div>
	</main>
</html>
